@charset "UTF-8";

/*--------------------------------------------------------------------
inquiry.html
inquiry.css
--------------------------------------------------------------------*/

/*------------Title---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../img/title/inquiry.png); }


/*------------MailBox---------------------------------------------------------------*/
div#MailBox div.Flow {
	height: 120px;
	margin: 30px 0;
	background-repeat: no-repeat;
	background-position: center top;
}
div#MailBox div.Flow * { display: none; }
div#MailBox div#Flow01 { background-image: url(../../img/sp/inquiry/flow_p01.jpg); }
div#MailBox div#Flow02 { background-image: url(../../img/sp/inquiry/flow_p02.jpg); }
div#MailBox div#Flow03 { background-image: url(../../img/sp/inquiry/flow_p03.jpg); }
div#MailBox div#Flow04 { background-image: url(../../img/sp/inquiry/flow_p04.jpg); }

div#MailBox strong { color: #ff1d25; }
div#MailBox a { color: #008017; }
div#MailBox p { margin-bottom: 0.8em; }
div#MailBox ul#Note {
	list-style: none;
	margin: -0.7em 0 0.8em;
}
div#MailBox ul#Note li {
	padding-left: 1em;
	text-indent: -1em;
}
div#MailBox ul#Note li:before { content: "※"; }

div#MailBox table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #bfbfbf;
}
div#MailBox table tr th,
div#MailBox table tr td { display: block; }
div#MailBox table tr th {
	width: auto;
	padding: 10px;
	background: #eaeaea;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: top;
}
div#MailBox table tr th span { float: right; }
div#MailBox table tr td {
	width: auto;
	padding: 10px 20px;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: middle;
}
div#MailBox table tr td span {
	display: block;
	margin-top: 0.3em;
	font-size: 85.71428571428571%;
	color: #f7631e;
}
div#MailBox table tr td ul {
	width: 100%;
	overflow: hidden;
	list-style: none;
}
div#MailBox table tr td ul li input { vertical-align: -0.15em; }
div#MailBox table tr td .Inp01 { width: 99%; }
div#MailBox table tr td .Inp02 { width: 75%; }
div#MailBox table tr td .Inp03 { width: 38%; }
div#MailBox table tr td textarea { height: 250px; }
div#MailBox div#SubmitBtn {
	margin: 20px auto 0;
	text-align: center;
}
div#MailBox div#SubmitBtn input { margin: 0 1em; }


/*------------TelBox---------------------------------------------------------------*/
div#TelBox div#TelNum {
	height: 175px;
	margin: 30px auto 0;
	background: url(../../img/sp/inquiry/telephone.gif) no-repeat center bottom;
}
div#TelBox div#TelNum p,
div#TelBox div#TelNum dl dt,
div#TelBox div#TelNum .DispNo { display: none; }
div#TelBox div#TelNum dl dd span,
div#TelBox div#TelNum dl dd a {
	display: block;
	height: 175px;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}